## schroedinger 1.0.9

=== debian/changelog ===
schroedinger (1.0.9-2) unstable; urgency=low

  * debian/control,
    debian/source/format,
    debian/compat,
    debian/patches/*:
    + Use source format 3.0 (quilt).
    + Update debhelper compat level to 7.
    + Update Standards-Version to 3.8.4.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 19 Mar 2010 15:13:47 +0100

schroedinger (1.0.9-1) unstable; urgency=low

  * New upstream release:
    + debian/control:
      - Build depend on orc instead of liboil.
    + debian/libschroedinger-1.0-0.symbols,
      debian/libschroedinger-1.0-0.shlibs:
      - Update symbols.
  * debian/patches/01_link-orc.patch:
    + Fix linking against orc/schro.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 09 Mar 2010 21:26:45 +0000

schroedinger (1.0.8-2) unstable; urgency=low

  * debian/control:
    + Build-depend on pkg-config to fix FTBFS.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 03 Oct 2009 18:49:33 +0200

schroedinger (1.0.8-1) unstable; urgency=low

  * debian/control:
    + Fix package sections.
    + Update Standards-Version to 3.8.3.
    + Line-wrap (Build-) Depends.
    + Update liboil0.3-dev dependency on the -dev package.
    + Move gtk-doc-tools to Build-Depends-Indep.
  * New upstream release:
    + debian/patches/01_gst_adapter_masked_scan_uint32.patch:
      - Dropped, merged upstream.
    + debian/control,
      debian/rules,
      debian/gstreamer0.10-schroedinger.install:
      - Dropped GStreamer plugin, it's now in gstreamer0.10-plugins-bad.
    + debian/libschroedinger-1.0-0.symbols,
      debian/libschroedinger-1.0-0.shlibs:
      - Update for the two new functions.
  * debian/watch:
    + Fix upstream tarball location.
  * 

 -- Sebastian Dröge <slomo@debian.org>  Sat, 03 Oct 2009 08:25:38 +0200

schroedinger (1.0.7-2) unstable; urgency=low

  * debian/patches/01_gst_adapter_masked_scan_uint32.patch:
    + Fix build failure with GStreamer 0.10.24 caused by a
      function name conflict (Closes: #539843).
  * debian/control:
    + Update Standards-Version to 3.8.2.
    + Fix package sections.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 05 Aug 2009 15:29:17 +0200

schroedinger (1.0.7-1) unstable; urgency=low

  * New upstream release (Closes: #527525):
    + debian/control:
      - Update build dependencies.
    + debian/libschroedinger-1.0-0.symbols,
      debian/libschroedinger-1.0-0.shlibs:
      - Update for the new version.
  * debian/control:
    + Update Standards-Version to 3.8.1.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 08 May 2009 08:59:49 +0200

schroedinger (1.0.5-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/01_pthread-linking.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 01 Jul 2008 21:23:55 +0200

schroedinger (1.0.4-1) unstable; urgency=low

  * New upstream release:
    + debian/patches/01_schrodec-fixed-caps.patch,
      debian/patches/02_schroparse-create-granulepos.patch,
      debian/patches/03_schroparse-set-buffer-caps.patch,
      debian/patches/04_schroenc-fix-granulepos.patch:
      - Dropped, merged upstream.
    + debian/libschroedinger-1.0-0.shlibs:
      - Updated to >= 1.0.4 because of new symbols.
  * debian/libschroedinger-1.0-0.symbols,
    debian/rules:
    + Add symbols file and fail the build if it differs from reality.
  * debian/patches/01_pthread-linking.patch:
    + Link with -lpthread to prevent unresolved symbols.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 01 Jul 2008 09:53:59 +0200

schroedinger (1.0.3-2) unstable; urgency=low

  * debian/control:
    + Update Standards-Version to 3.8.0, no additional changes needed.
  * debian/patches/01_schrodec-fixed-caps.patch:
    + Use fixed caps on the schrodec src pad.
  * debian/patches/02_schroparse-create-granulepos.patch,
    debian/patches/03_schroparse-set-buffer-caps.patch:
    + Set caps on the output buffers and create granulepos in schroparse.
  * debian/patches/04_schroenc-fix-granulepos.patch:
    + Fix the granulepos calculation to conform to the spec.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 16 Jun 2008 09:39:54 +0200

schroedinger (1.0.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 17 Apr 2008 07:34:33 +0200

schroedinger (1.0.2-1) unstable; urgency=low

  * New upstream release:
    + Fixes crash on amd64 (Closes: #468766).
    + debian/patches/01_no-x86-opcodes.patch:
      - Dropped, merged upstream.
    + debian/control:
      - Updated build dependencies.
    + debian/libschroedinger-1.0-0.shlibs:
      - Updated to >= 1.0.2 because of API additions.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 16 Apr 2008 23:16:12 +0200

schroedinger (1.0.1-2) unstable; urgency=low

  * debian/patches/01_no-x86-opcodes.patch:
    + Don't use x86 opcodes, these obviously don't work on non-x86 archs.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 16 Mar 2008 18:26:29 +0100

schroedinger (1.0.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/01_linking.patch:
      - Dropped, merged upstream.
    + debian/libschroedinger-1.0-0.shlibs:
      - Updated to >= 1.0.1 because of API changes.
  * debian/watch:
    + Updated location.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 16 Mar 2008 11:20:23 +0100

schroedinger (1.0.0-1) unstable; urgency=low

  * New upstream release:
    + debian/control,
      debian/libschroedinger-1.0-0.install,
      debian/libschroedinger-1.0-0.shlibs,
      debian/libschroedinger-dev.install,
      debian/rules:
      - Update from libschroedinger-0.9 to libschroedinger-1.0 everywhere.
    + patches/01_bogus-warning.patch:
      - Dropped, not necessary anymore.
    + debian/control:
      - Require liboil >= 0.3.13.
  * debian/control:
    + Update Standards-Version to 3.7.3, no additional changes needed.
    + Change section of the documentation package to doc.
  * debian/copyright:
    + Updated.
  * debian/patches/01_linking.patch:

