## schroedinger 1.0.9.really

=== debian/changelog ===
schroedinger (1.0.9.really-1build1) maverick; urgency=low

  * Tweak the version to reupload 1.0.9 after the lucid downgrade

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 19 Aug 2010 11:49:18 +0200
