=== debian/control ===
Source: schroedinger
Section: libs
Priority: optional
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 7),
               cdbs,
               pkg-config,
               liborc-0.4-dev (>= 0.4.3)
Build-Depends-Indep: gtk-doc-tools (>= 1.0)
Standards-Version: 3.8.4

Package: libschroedinger-1.0-0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: library for encoding/decoding of Dirac video streams
 The Schroedinger project will implement portable libraries for the high quality
 Dirac video codec created by BBC Research and Development. Dirac is a free and
 open source codec producing very high image quality video.
 .
 This package contains the shared libraries necessary to run programs using
 libschroedinger

Package: libschroedinger-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libschroedinger-1.0-0 (= ${binary:Version}),
         liborc-0.4-dev (>= 0.4.3),
         pkg-config
Description: library for encoding/decoding of Dirac video streams (development files)
 The Schroedinger project will implement portable libraries for the high quality
 Dirac video codec created by BBC Research and Development. Dirac is a free and
 open source codec producing very high image quality video.
 .
 This package contains the header files, static libraries
 and symbolic links that developers using libschroedinger will need.

Package: libschroedinger-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: libschroedinger-dev
Description: library for encoding/decoding of Dirac video streams (documentation)
 The Schroedinger project will implement portable libraries for the high quality
 Dirac video codec created by BBC Research and Development. Dirac is a free and
 open source codec producing very high image quality video.
 .
 This package contains the documentation for libschroedinger.
