## schroedinger 1.0.10

=== debian/changelog ===
schroedinger (1.0.10-maverick~ppa1) maverick; urgency=low

  * Backport from Natty

 -- Philip Johnsson <philip.johnsson@gmail.com>  Thu, 24 Mar 2011 18:27:50 +0100

schroedinger (1.0.10-2) unstable; urgency=low

  * debian/libschroedinger-1.0-0.symbols:
    + Add Build-Depends-Package line.
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Feb 2011 11:52:54 +0100

schroedinger (1.0.10-1) experimental; urgency=low

  * New upstream release:
    + debian/patches/01_link-orc.patch,
      debian/patches/02_orc-unaligned-reads.patch:
      - Dropped, merged upstream.
    + debian/control:
      - Require ORC 0.4.10.
    + debian/libschroedinger-1.0-0.symbols:
      - Update with API additions.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 08 Oct 2010 09:35:56 +0200

schroedinger (1.0.9-4) experimental; urgency=low

  * debian/patches/02_orc-unaligned-reads.patch,
    debian/control:
    + Patch from upstream GIT to prevent unaligned reads, which
      caused crashes in orc-generated SSE code. Requires orc >= 0.4.9.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 30 Sep 2010 11:25:27 +0200

schroedinger (1.0.9-3) experimental; urgency=low

  * debian/control:
    + Add epoch to the orc build dependency to get dependencies on
      the correct version.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 17 Sep 2010 13:30:04 +0200
