=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: schroedinger
 Section: libs
 Priority: optional
-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
-Uploaders: Sebastian Dröge <slomo@debian.org>
+Maintainer: Philip Johnsson <philip.johnsson@gmail.com>
 Build-Depends: debhelper (>= 7),
                cdbs,
                pkg-config,
-               liborc-0.4-dev (>= 0.4.3)
+               liborc-0.4-dev (>= 1:0.4.10)
 Build-Depends-Indep: gtk-doc-tools (>= 1.0)
 Standards-Version: 3.8.4
 
@@ -28,7 +27,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libschroedinger-1.0-0 (= ${binary:Version}),
-         liborc-0.4-dev (>= 0.4.3),
+         liborc-0.4-dev (>= 1:0.4.10),
          pkg-config
 Description: library for encoding/decoding of Dirac video streams (development files)
  The Schroedinger project will implement portable libraries for the high quality
