## schroedinger 1.0.11

=== debian/changelog ===
schroedinger (1.0.11-2ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf for better new ports coverage.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 23 Dec 2013 01:58:16 +0000

schroedinger (1.0.11-2) unstable; urgency=low

  * Team upload.
  * Convert to Multi-Arch, thanks to
    Miguel A. Colón Vélez. (Closes: #663046)
  * Add Homepage field.
  * Add Vcs-* fields.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 26 Apr 2012 08:13:53 +0200

schroedinger (1.0.11-1) unstable; urgency=low

  * New upstream release:
    + debian/control:
      - Build-depend on ORC >= 0.4.16.
    + debian/libschroedinger-1.0-0.shlibs,
      debian/libschroedinger-1.0-0.symbols:
      - Update for new API.
  * ACK NMU 1.0.10-2.1, thanks Reinhard Tartler!

 -- Sebastian Dröge <slomo@debian.org>  Mon, 23 Jan 2012 10:59:30 +0100

schroedinger (1.0.10-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * disable testsuite, Closes: #599095
  * relax debian/libschroedinger-1.0-0.symbols to ignore implementation
    specific internal symbols matching on _orc_.* and _schro_.*, Closes: #625191

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 15 May 2011 12:19:55 +0200
