=== debian/control ===
--- 
+++ 
@@ -1,18 +1,26 @@
 Source: schroedinger
 Section: libs
 Priority: optional
-Maintainer: Philip Johnsson <philip.johnsson@gmail.com>
-Build-Depends: debhelper (>= 7),
-               cdbs,
-               pkg-config,
-               liborc-0.4-dev (>= 1:0.4.10)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
+Uploaders: Sebastian Dröge <slomo@debian.org>
+Build-Depends: cdbs (>= 0.4.93~),
+               debhelper (>= 8.1.3~),
+               dh-autoreconf,
+               liborc-0.4-dev (>= 1:0.4.16),
+               pkg-config
 Build-Depends-Indep: gtk-doc-tools (>= 1.0)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.3
+Homepage: http://diracvideo.org/
+Vcs-Git: git://anonscm.debian.org/pkg-gstreamer/schroedinger.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gstreamer/schroedinger.git
 
 Package: libschroedinger-1.0-0
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: library for encoding/decoding of Dirac video streams
  The Schroedinger project will implement portable libraries for the high quality
  Dirac video codec created by BBC Research and Development. Dirac is a free and
@@ -23,12 +31,13 @@
 
 Package: libschroedinger-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
-Depends: ${shlibs:Depends},
+Depends: liborc-0.4-dev (>= 1:0.4.16),
+         libschroedinger-1.0-0 (= ${binary:Version}),
+         pkg-config,
          ${misc:Depends},
-         libschroedinger-1.0-0 (= ${binary:Version}),
-         liborc-0.4-dev (>= 1:0.4.10),
-         pkg-config
+         ${shlibs:Depends}
 Description: library for encoding/decoding of Dirac video streams (development files)
  The Schroedinger project will implement portable libraries for the high quality
  Dirac video codec created by BBC Research and Development. Dirac is a free and
@@ -48,4 +57,3 @@
  open source codec producing very high image quality video.
  .
  This package contains the documentation for libschroedinger.
-
