=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

common-binary-post-install-arch:: list-missing

DEB_SHLIBDEPS_INCLUDE := debian/libschroedinger-1.0-0/usr/lib/$(DEB_HOST_MULTIARCH)
DEB_DH_MAKESHLIBS_ARGS_ALL += -- -c4
